<?xml version="1.0" encoding="UTF-8"?>
<toolconfig>
<toolinfo name="tribepresentation.dll" type="1"/>
<toolinfo name="MemberPresentation.dll" type="2"/>
<toolinfo name="tribechat.dll" type="4"/>
<toolinfo name="tribeweb.dll" type="5"/>
<toolinfo name="tribefile.dll" type="6"/>
<toolinfo name="tribescorepresentation.dll" type="7"/>
<toolinfo name="tribeweb.dll" type="8" defaulturl="http://www.lava-lava.com"/>
<toolinfo name="tribeweb.dll" type="9"/>
</toolconfig>

